org.eclipse.wst.jsdt.chromium.debug.ui

## Interface WizardUtils.PageElementsFactory<T extends WizardUtils.PageElements>

Enclosing class:
  WizardUtils

    public static interface WizardUtils.PageElementsFactory<T extends WizardUtils.PageElements>

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `create(Composite parent)`

### Method Detail

#### create

    T create(Composite parent)